# Description of send mail transition:
<br />

The goal of this transition is to send an email with a file (if necessary).

<br />
<br />

# Input of send mail transition:
<br />

* To send email to specific  recipient we need:
    * email :     "test@yoopmail.com"
    * emailContent:      "hello everybody welcome to our demonstration"
    * emailObject: "Demo Sprint 3"
    * emailPJ :  "/absoluth path of pj/"
    * emailSender: "team-mineCraft@yoopmail.com"

<br />
<br />


# Output of send mail transition: 
<br />

Create data.xml with response code of exchange api


